summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGustavo Sverzut Barbieri <barbieri@gmail.com>2012-08-13 16:24:32 +0000
committerGustavo Sverzut Barbieri <barbieri@gmail.com>2012-08-13 16:24:32 +0000
commit82abb81d85475f66f7ff4cc47a98a909fb60aa2e (patch)
tree245965fd6cf793e3588207c536cfaa5f7500c5c0
parent900c574366c5a0be6991313ed9dbe0407f7bdacf (diff)
Decrease required cython version, it seems 0.15.1 works.
This was reported by Debian people (Andreas Martens) SVN revision: 75220
-rw-r--r--README4
-rw-r--r--configure.ac2
2 files changed, 3 insertions, 3 deletions
diff --git a/README b/README
index 152b258..0dcb553 100644
--- a/README
+++ b/README
@@ -9,8 +9,8 @@ REQUIREMENTS
9 * Ecore >= 1.7.0 (indirect, Edje dependency) 9 * Ecore >= 1.7.0 (indirect, Edje dependency)
10 * Evas >= 1.7.0 10 * Evas >= 1.7.0
11 * Python-Evas >= 1.7.0 11 * Python-Evas >= 1.7.0
12 * Cython >= 0.16 (not required with release tarballs) 12 * Cython >= 0.15.1 (not required with release tarballs)
13 * Python >= 2.7 (tested version, may work with older or newer) 13 * Python >= 2.7 (tested version, may work with older or newer)
14 14
15 15
16BUILDING AND INSTALLING 16BUILDING AND INSTALLING
diff --git a/configure.ac b/configure.ac
index 2b10c9b..a202bac 100644
--- a/configure.ac
+++ b/configure.ac
@@ -72,7 +72,7 @@ wanted_cython_files="${srcdir}/edje/edje.c_edje.pyx ${srcdir}/edje/edit/c_edit.p
72AM_PATH_PYTHON(2.7) 72AM_PATH_PYTHON(2.7)
73AM_CHECK_PYTHON_HEADERS(,[AC_MSG_ERROR(could not find Python headers)]) 73AM_CHECK_PYTHON_HEADERS(,[AC_MSG_ERROR(could not find Python headers)])
74 74
75cython_required_version=0.16 75cython_required_version=0.15.1
76AM_CHECK_CYTHON([$cython_required_version], [:], [:]) 76AM_CHECK_CYTHON([$cython_required_version], [:], [:])
77 77
78have_cython_precompiled=no 78have_cython_precompiled=no